<Envelope> 
    <AppHdr xmlns="urn:iso:std:iso:20022:tech:xsd:head.001.001.03">
        <Fr>
            <FIId>
                <FinInstnId>
                    <ClrSysMmbId>
                        <ClrSysId>
                            <Cd>KRBOK</Cd>
                        </ClrSysId>
                        <MmbId>1051</MmbId>
                    </ClrSysMmbId>
                </FinInstnId>
            </FIId>
        </Fr>
        <To>
            <FIId>
                <FinInstnId>
                    <ClrSysMmbId>
                        <ClrSysId>
                            <Cd>KRBOK</Cd>
                        </ClrSysId>
                        <MmbId>1020</MmbId>
                    </ClrSysMmbId>
                </FinInstnId>
            </FIId>
        </To>
        <BizMsgIdr>20221021101600654321</BizMsgIdr>
        <MsgDefIdr>pacs.002.001.10</MsgDefIdr>
        <BizSvc>bok.rtgs.proto.01</BizSvc>
        <CreDt>2022-10-21T13:23:41.00+09:00</CreDt>
    </AppHdr>
    <Document xmlns="urn:iso:std:iso:20022:tech:xsd:pacs.002.001.10">
        <FIToFIPmtStsRpt>
            <GrpHdr>
                <MsgId>20221021101600654321</MsgId>
                <CreDtTm>2022-10-21T13:23:41.00+09:00</CreDtTm>
            </GrpHdr>
            <TxInfAndSts>
                <OrgnlGrpInf>
                    <OrgnlMsgId>20240523101150000601</OrgnlMsgId>
                    <OrgnlMsgNmId>pacs.008.001.08</OrgnlMsgNmId>
                    <OrgnlCreDtTm>2024-05-23T10:11:50+09:00</OrgnlCreDtTm>
                </OrgnlGrpInf>
                <OrgnlInstrId>20240523101150000601</OrgnlInstrId>
                <OrgnlEndToEndId>NOTPROVIDED</OrgnlEndToEndId>
                <OrgnlUETR>f47ac10b-58cc-4372-a567-0e02b2c3d479</OrgnlUETR>
                <TxSts>ACSC</TxSts>
                <FctvIntrBkSttlmDt>
                    <DtTm>2022-10-21T13:23:41.00+09:00</DtTm>
                </FctvIntrBkSttlmDt>
                <ClrSysRef>????</ClrSysRef>
                <InstgAgt>
                    <FinInstnId>
                        <ClrSysMmbId>
                            <ClrSysId>
                                <Cd>KRBOK</Cd>
                            </ClrSysId>
                            <MmbId>1051</MmbId>
                        </ClrSysMmbId>
                    </FinInstnId>
                </InstgAgt>
                <InstdAgt>
                    <FinInstnId>
                        <ClrSysMmbId>
                            <ClrSysId>
                                <Cd>KRBOK</Cd>
                            </ClrSysId>
                            <MmbId>1020</MmbId>
                        </ClrSysMmbId>
                    </FinInstnId>
                </InstdAgt>
            </TxInfAndSts>
        </FIToFIPmtStsRpt>
    </Document>
</Envelope>
